Subject: Assigned to Group - Re: Having trouble syncing computer to ipad
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 23 Jul 2020 16:01:25 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: Having trouble syncing computer to ipad Awesome thanks we will get Virtual support involved

Nate Garven | Head of Market Implementation
Les Mills International | [email-masked]
tel +44 7711 907703 | www.lesmills.com/uk
From: LES MILLS On Demand <[email-masked]>
Reply to: LMOD Support <[email-masked]>
Date: Thursday, 23 July 2020 at 16:45
To: Nate Garven <[email-masked]>, Les Mills US Business Insights <[email-masked]>
Subject: Fwd: Having trouble syncing computer to ipad

Hey, Team - this looks to be a virtual scheduler question from Cajun Fitness in the USA!

Best,
Jamie
On Fri, 24 Jul at 2:37 AM , Alicia Prejean <[email-masked]> wrote:
When we try to adjust the classes through the Les mills class scheduler, it doesn't sync to the iPad in our group fitness room. I've (in the last few days) updated the iPad, I'm not seeing any updates for the app. So I need to know what else I cant do to get them to sync. Classes that we are setting are not playing and it soon could cause problem with our members. Any help would be appreciated.

290573:230889

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3774